Safari kann Erweiterung nicht verwenden da diese ungültig ist.

paddosch

Mitglied
Thread Starter
Mitglied seit
08.04.2006
Beiträge
209
Hallo

Safari 5.1.6 hat mir gestern nach einem Neustart mitgeteilt:

Safari kann die Erweiterung "1Password" nicht verwenden, da die Erweiterung nicht mehr gültig ist.
Weitere Informationen erhalten sie vom Entwickler der Erweiterung.

Das selbe für "Ghostery" und "AdBlock". (Sprich alle die ich hatte)

Darauf hin hab ich sie dann einfach nochmal installiert. Aber heute ist er nach einem Neustart wieder genau so hochgekommen.
Woran kanns liegen? Hab an Safari in keiner Weise rumgeschraubt.
Nach der Neuinstallation der Erweiterungen hab sie auch alle wieder gearbeitet.

Kennt das jemand?

Besten Dank
Paddosch
 

hjg

Aktives Mitglied
Mitglied seit
20.03.2007
Beiträge
3.378
Aktuell ist Version 5.1.7 (7534.57.2)
 
Oben